@charset "UTF-8";
/* CSS Document */
.linkHighlight{ color: #A27653; font-style: italic; font-weight: bold; }
.orangeText{ margin-top: 1em; margin-bottom: 1em; border-top: 1px solid #A27653; border-bottom: 1px solid #A27653; }
.orangeText p{ color: #A27653; text-align: center; font: 1.5em "ff-cocon-web-pro",sans-serif; line-height: 1em; margin-bottom: 1em; margin-top: 1em; font-weight: 700; }
.tag{ font-weight: bold; }
.list{ margin: 0px; padding: 0px 0px 2px; list-style: none; }
.listpic{margin: 0px;padding: 0px 8px 0px 0px;}
.rightfloat{float:right;}
.clearBoth{ clear: both; }
.displayNone{ display: none; }
.timetables{}
.imageFloatRight{float:right; padding-left:1.5em; padding-bottom:1.5em;}
.imageFloatLeft{float:left; padding-right:1.5em; padding-bottom:1.5em;}


@media all and (max-width: 480px) {
.imageFloatRight{float:none; }
.imageFloatLeft{float:none;}   
    
    
    }